XMame Multiple Local Command Line Argument Buffer Overflow Vulnerabilities

Bugtraq ID: 16203
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jan 10 2006 12:00AM
Updated: Feb 07 2006 08:55PM
Credit: Discovery of this issue is credited to KaiJern, Lau <xwings@mysec.org>.
Vulnerable: Xmame Xmame 0.102
Xmame Xmame 0.69.1
Xmame Xmame 0.68.1
Xmame Xmame 0.67.2
Xmame Xmame 0.67.1
Xmame Xmame 0.66.2
Xmame Xmame 0.66.1
Xmame Xmame 0.62.2
Xmame Xmame 0.62.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus